@charset "UTF-8";
/* CSS Document */

/*Header Styles*/		
#deptheaders {
	height:105px;
}

#darkbox{
	top: 90px;
	background-color: #550000;
	z-index: 1;
}


/*#top_right_tab {
	border-left: #660000 1px solid;
	color:#660000;
	height: 30%;
}*/

#top_right_tab {
	border-left: #660000 1px solid;
	color:#660000;
	height: 50%;
	background:url(http://usny.nysed.gov/images/top_tab_outline.gif) no-repeat right top;
}	

#depthead {
	background: #660000;
}	
#depttitle {
	background: #660000;
	}
#depthead a{
	color: #FFFFFF;
	text-decoration: none;
}
#depthead a:visited{
	color: #FFFFFF;
	text-decoration: none;
}
#depthead a:active{
	color: #FFFFFF;
	text-decoration: none;
}
#depthead a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}
/*#nav { 
	width: 802px;
	}*/
/*Nav Styles*/	
#sub_nav {
	background-color:#EFF1EB;  /*  color of left nav bar  */
	color: #660000;
}
#sub_nav li a {
	color: #660000;
	list-style:none;
	text-decoration:none;
}
#sub_nav ul li a:hover {
	color: #000000;
}
#sub_nav_right {
	background-color:#EFF1EB;  /*  color of right nav bar  */
	border:1px solid #660000;
}
#sub_nav_right ul li a {
	color:#660000;
	list-style:none;
	text-decoration:none;
}
#sub_nav_right ul li a:hover {
	color:#000000;
}
#sub_nav_right ul li a:visited {
	color:#660000;
}
/*Breadcrumb*/	
#breadcrumb a:hover{
	color: #660000;
	text-decoration:underline;
}
/*--GENERAL CLASSES----------------------------------------------------------------*/
.bold {
	font-weight: bold;
	}
.italic{
	font-style: italic;
	}
.urgentmessage{
	color:#FF0000;
	}
.header_with_line{
	font-family:Tahoma, Helvetica, Arial, sans-serif;
    font-weight: bold;
	color: #333333;
	display: block;
	border-bottom: 1px solid #cccccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
.fulllength{
	width:100%;
	clear: both;
}	
.leftimage{
	border: none;
	margin: 10px;
	width:auto;
	float:left;
}
.rightimage{
	border: none;
	margin: 10px;
	width: auto;
	float: right;
}
.center{
	text-align: center;
}
.right{
	float: right;
	text-align: right;
}
.left{
	float: left;
	text-align: left;
}
.indnt {
	text-indent: 1.5em;
}
/*OHE Defined Styles*/

dt { 
	color:#660000;
	font-weight:bold;
	}
	 
img {border: 0px none;}


.color {
	color: #FFCC00;
}

.color1 {
	background: #FFDC71;
}

.color2 {
	background: #996666;
}

.color3 {
	background: #FFF0C4;
}

.color4 {
	background: #996666;
}

.color5 {
	background: #ECECFF;
}

.color6 {
	background: #996666;
}

.color7 {
	background: #C0C0C0;
}
.color8 {
	background: #D3D3D3;
}

h2 {font-size: large;
	color: #660000;
	}
	
h3{font-size: medium;
		color: #996666;
}


.red {
	font-size: 90%;
	color:  #FF0000;
}


.small {
	font-size:85%; 
	font-family:Arial, Helvetica, sans-serif;
}

.hblock {
	dispaly: block;
	width: 100%;
	background-color: 660000;
	letter-spacing: .20em;
	text-align: center;
	vertical-align: text-top;
	word-spacing: .25em;
	color: #FFFFFF;
	font-weight:bolder;
	font-size: larger;

			}
.quoteText {
	display: block;
	background: #FFF0C4;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: smaller;
	line-height: 14px;
}